libauthen-captcha-perl 1.023-5 source package in Ubuntu

Changelog

libauthen-captcha-perl (1.023-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467665).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6
  * Updated to Standards-Version 3.7.3

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:12:27 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2008-05-03
Uploaded to:
Intrepid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe perl

Builds

Intrepid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libauthen-captcha-perl_1.023.orig.tar.gz 96.7 KiB 8a4b699deccf75c239aa29737b2ba21e477db6090808914c8c3d85b647f13243
libauthen-captcha-perl_1.023-5.diff.gz 3.4 KiB b3fcded83515676f09a21038cd7476f2856196e261c5ef36263232a3b53ade67
libauthen-captcha-perl_1.023-5.dsc 1021 bytes 03682eed452ac9c8d17491f9a5c2d9478ffc1be1b1b8202190a6ab45707cb9ab

View changes file

Binary packages built by this source

libauthen-captcha-perl: No summary available for libauthen-captcha-perl in ubuntu lucid.

No description available for libauthen-captcha-perl in ubuntu lucid.